base_id: MA0947
class:
- Tryptophan cluster factors
collection: CORE
family:
- Myb/SANT domain factors
matrix_id: MA0947.1
medline: &id002
- '25215497'
name: ARR14
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 945.0
  - 2.0
  - 991.0
  - 2.0
  - 506.0
  - 1.0
  - 10.0
  - 83.0
  C:
  - 5.0
  - 1.0
  - 1.0
  - 3.0
  - 154.0
  - 960.0
  - 5.0
  - 484.0
  G:
  - 26.0
  - 984.0
  - 3.0
  - 2.0
  - 1.0
  - 1.0
  - 960.0
  - 401.0
  T:
  - 24.0
  - 13.0
  - 5.0
  - 993.0
  - 339.0
  - 38.0
  - 26.0
  - 32.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0947.1.svg
sites_url: null
source: '24477691'
species:
- name: Arabidopsis thaliana
  tax_id: 3702
tax_group: plants
tfe_id: &id003 []
tfe_ids: *id003
tffm:
  base_id: TFFM0439
  experiment_name: ReMap2020_ARR14
  log_p_1st_order: -1325.26
  log_p_detailed: -619.099
  tffm_id: TFFM0439.1
  tffm_url: https://jaspar2020.genereg.net/api/v1/tffm/TFFM0439.1/
  version: 1
type: PBM
uniprot_ids:
- Q8L9Y3
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/MA0947/versions
